bypass mobile number verification requirement:
  title: 'Bypass mobile number verification requirement'
  description: 'Allow saving unverified numbers when verification is required.'
  restrict access: 1
